Bug 263421 - Missing setroubleshoot-plugins
Missing setroubleshoot-plugins
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: setroubleshoot (Show other bugs)
7
All All
medium Severity low
: ---
: ---
Assigned To: John Dennis
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-29 10:09 EDT by Alexandre Oliva
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-15 14:39:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexandre Oliva 2007-08-29 10:09:58 EDT
Setting up Update Process
Resolving Dependencies
--> Running transaction check
---> Package setroubleshoot-server.noarch 0:1.10.1-1.fc7 set to be updated
--> Processing Dependency: setroubleshoot-plugins for package: setroubleshoot-server
---> Package setroubleshoot.noarch 0:1.10.1-1.fc7 set to be updated
--> Processing Dependency: setroubleshoot-plugins for package: setroubleshoot
--> Finished Dependency Resolution
Error: Missing Dependency: setroubleshoot-plugins is needed by package
setroubleshoot-server
Error: Missing Dependency: setroubleshoot-plugins is needed by package
setroubleshoot
Comment 1 John Dennis 2007-09-15 14:39:48 EDT
I presume you were updating from 'testing', the plugin package was inadvertently
omitted from a bodhi push, that was corrected on 8/29. So I think this problem
was resolved. Also, please note testing revealed the new version of
setroubleshoot needs selinux policy version of at least 3.0.7-10, the new
package will require that.

Note You need to log in before you can comment on or make changes to this bug.